/*--header--*/
#header .borderBot .wrap{width:460px}
#header #headWrap{width:460px; height:146px;}
#header #logo{width:200px}
#header #logo img{width:100%}
#searchWrap{margin-top:20px}
#header .logoPart{height:106px}
#searchWrap .container{height:25px}
#searchWrap .search{padding:2px 3px; width:135px}
#searchWrap .advanceSrch .srchBtn{background:url(../images/sprites/icons.png) no-repeat 0 -685px; width:76px; height:22px; padding:2px 0 2px; }

/*--end header--*/

/*--top navigation--*/
#nav{height:64px; width:460px; margin:0 auto; margin-top:-35px; margin-bottom:-35px}
#nav ul li{width:152px; height:32px}
#nav ul li a{padding:8px 0;display:block;color:#fff}
#nav ul li.last{width:152px }
/*--#nav ul li.firstNav, #nav ul li.firstNav a{border-radius:5px 0 0 0; -moz-border-radius:5px 0 0 0; -webkit-border-radius:5px 0 0 0;}
#nav ul li.thirdNav, #nav ul li.thirdNav a{border-radius:0 5px 0 0; -moz-border-radius:0 5px 0 0; -webkit-border-radius:0 5px 0 0; border-right:none; width:153px}
#nav ul li.forthNav, #nav ul li.forthNav a{border-radius:0 0 0 5px; -moz-border-radius:0 0 0 5px; -webkit-border-radius:0 0 0 5px;}
#nav ul li.sixthNav{border-right:0; border-radius:0 0 5px 0; -moz-border-radius:0 0 5px 0; -webkit-border-radius:0 0 5px 0; width:153px}
#nav ul li.sixthNav a{width:153px; border-radius:0 0 5px 0; -moz-border-radius:0 0 5px 0; -webkit-border-radius:0 0 5px 0;}
#nav ul li.sixthNav:hover{padding-right:0}
#nav ul li.sixthNav:hover li, #nav ul li.sixthNav:hover li a, #nav ul li.thirdNav:hover li, #nav ul li.thirdNav:hover li a{width:185px !important}
#nav ul li a{display:block; height:25px; padding:7px 0 0; color:#414042;  margin:0}--*/
/*--#nav ul li.firstNav:hover .box, #nav ul li.forthNav:hover .box{top:32px; left:0; }
#nav ul li.thirdNav:hover .box, #nav ul li.sixthNav:hover .box{top:32px; left:-306px; }
#nav ul li.secNav:hover .box, #nav ul li.fifthNav:hover .box{top:32px; left:-153px}--*/

/*--#nav ul li:hover .box{width:436px; padding:14px 10px}
#nav ul li:hover .box .box1{width:436px; float:left}
#nav ul li:hover .box .box2{width:436px; float:left; padding-left:0}
#nav ul li:hover .box ul{width:215px; position:relative; float:left} 
#nav ul li:hover .box ul li{width:215px !important; height:27px; margin:0 0 1px 0; border:none; text-align:left; position:static; background:none}
#nav ul li:hover .box ul li a{font:normal 12px Arial, Helvetica, sans-serif; color:#414042; display:block; padding:4px 14px; height:15px; background:none; margin:0}
#nav ul li:hover .box ul li:hover a{font-weight:bold; background:#ff9733; background:#ff9733; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0}
#nav ul li:hover .box ul li .box2{display:none}
#nav ul li:hover .box ul li:hover .box2{display:block; position:absolute; left:216px; padding-left:4px; top:0; width:216px}
#nav ul li:hover .box .box2Img{float:right; margin:0; padding:0; width:216px}--*/
/*--end top navigation--*/

/*--home page banner--*/
#hpBanner{height:285px;}
#hpBanner .inBg{background:url(../images/spotlightMainBg.jpg) no-repeat center -170px; height:285px}
#hpBanner .wrap{width:460px; padding-top:52px}
#hpBanner .wrap .slideContainer{width:460px; height:305px; overflow:hidden}
/*--end  home page banner--*/

/*--home page content part--*/
#hpContent .wrap{width:460px; margin:0 auto; padding:25px 0 20px 0}
#hpContentinner .wrap{width:460px; margin:0 auto; padding:25px 0 40px 0}
#hpContent .featureBox{margin-left:20px; width:216px; height:246px; overflow:hidden; margin-bottom:20px}
#hpContent .thirdBox{margin-left:0 !important}
#hpContent .open{height:225px}
#hpContent .ic_caption{height:205px}
#hpContent .ic_container{height:240px !important}
/*--end home page content part--*/

/*--footer--*/
#footer{background:#535353; background-image:none; height:auto }
#footer .wrap{width:460px}
#footer .footBlockFirst, #footer .footBlockThird{padding-left:20px !important}
#footer .footBlockSecond{background:none !important}
#footer .footBlocks{float:left; background:url(../images/footerDeviderLine.png) no-repeat right 10px; height:165px; width:162px; padding:20px 34px 0 47px; color:#fff}
#footer .footBlockLast{padding-right:20px !important; background:none !important}
#footer .copyright .wrapin{width:460px}
/*--end footer--*/

/*--global--*/
.orangeBtn{padding:3px 10px}
/*--end global--*

/*--layerslider--*/
#layerslider {width:452px;	height:169px; margin-bottom:50px}
#start {width:200px; left:80px; top: 45px;}
#start a {font:normal 13px MyriadProRegular, Arial, Helvetica, sans-serif; color:#405373 !important; cursor:pointer; text-decoration:none}
#photo{width:200px; left:80px; top:60px;}
#photo a{font:normal 20px MyriadProRegular, Arial, Helvetica, sans-serif; color:#405373 !important; cursor:pointer; text-decoration:none}
#clickHere {width: 200px; left:80px; top:85px;}
#clickHere a.blueBtn {background:#4a5c7a; font:bold 12px Arial, Helvetica, sans-serif; color:#fff !important;padding:5px 8px; display:inline-block; border-radius:5px;-moz-border-radius:5px;	-khtml-border-radius:5px; -webkit-border-radius:5px; cursor:pointer; letter-spacing:0.5px; text-decoration:none}
#construct {width:200px; left:280px; top:65px;}
#construct a {font:normal 13px MyriadProRegular, Arial, Helvetica, sans-serif; color:#405373 !important; cursor:pointer; text-decoration:none}
#building{width:200px; left:280px; top:80px;}
#building a{font:normal 20px MyriadProRegular, Arial, Helvetica, sans-serif; color:#405373 !important; cursor:pointer; text-decoration:none}
#clickbtn {width: 200px; left:280px; top:110px;}
#clickbtn a.orangeBtn {background:url(../images/orangeBtn.gif) repeat-x; font:bold 12px Arial, Helvetica, sans-serif; color:#fff !important;padding:5px 8px; display:inline-block; border-radius:5px;-moz-border-radius:5px;	-khtml-border-radius:5px; -webkit-border-radius:5px; cursor:pointer; letter-spacing:0.5px; text-decoration:none}
.ls-layer .ls-bg {width:452px}
/*--end layerslider--*/

/*--forgot password popup--*/
#forgotPasswordPop{width:320px; height:170px}
.pop input[type="text"] { width: 120px}
/*#signupPop{width:430px; height:300px;}
#signupPop .scrollCont{width:410px; margin:0 auto; height:210px; overflow-y:hidden}
#signupPop .scrollCont .incontainer{width:410px; height:210; margin:10px 0; overflow-y:scroll; overflow-x:none}
#signupPop .formContainer{width:380px; font:normal 12px Arial, Helvetica, sans-serif; color:#2b2b2b}
#signupPop .header{width:398px; margin:0 auto; padding:10px 0 6px 10px}
#popPagination{float:left; margin-right:0; margin-top:10px}*/


.regPage input[type=text], input[type=password]{width:120px; margin-right:5px; }
.regPage select{width:133px; margin-right:5px}
.regPage input.captcha{width:70px}
.regPage .filled{float:left; padding:4px 6px; font:bold 12px/16px arial; color:#2b2b2b}
.regPage .refresh{float:left; width:50px; padding:7px 0 0 50px}
.regPage h3{font:bold 14px Arial, Helvetica, sans-serif; color:#2b2b2b; margin-bottom:15px}
.regPage .captionForgotPass{float:left; width:100px; padding:5px 5px 0 0}
.regPage .captionsignUp{float:left; width:120px; padding:5px 10px 0 0; text-align:right}
.regPage .withoutCaption{padding-left:130px;}
.regPage .labelPad{padding-left:50px}

.slider-wrap .stripNav {width:460px !important}

/*--inner pages--*/
#inPgContent .wrap{width:460px; margin:0 auto; padding:45px 0 10px 0}

#lftColumn{width:460px; float:left}
#lftColumn .lftNavigation ul{margin-right:-12px}
#lftColumn .lftNavigation ul li.level1{width:215px; float:left; margin-right:12px; height:28px; margin-bottom:2px; background:#a4510f; position:relative}
#lftColumn .lftNavigation ul li.level1:hover{background:#fff; height:29px; margin-bottom:1px; margin-right:12px}
#lftColumn .lftNavigation ul li.level1:hover .navOverlay{display:none}

#rightColumn{float:right; width:460px}
#rightColumn .mainBanner{width:460px; margin-top:10px}

#rightColumn .midContainer .productBox{float:left; margin:0 0 12px 8px; width:225px; border:1px solid #c2c2c2; boder-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px}

/*--codaslider--*/

.slider-wrap .stripNav a {font-size: 12px !important; line-height: 28px !important; padding: 0 11px !important; width:212px; margin:0 1px 0 0; background-image:none !important; background-color:#efefef !important; border-left: 1px solid #fff !important; border-bottom:1px solid #ccc; border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important; -khtml-border-radius:0 !important; border-bottom:1px solid #0d853b; float:left}
.slider-wrap .stripNav a.current{background-color:#f26627 !important; background-image:none}
.slider-wrap .stripViewer .panelContainer .panel {float:left; height: 100%; position: relative; width: 453px !important}
.slider-wrap .stripNav ul{width:460px; margin-left:10px; border-radius:5px 5px 0 0}


/*--ddashboard--*/
.dashboardProfileCont .picCont{display:block; float:none; width:100% }
.dashboardProfileCont .profileDetails{width:386px; float:left; margin-left:88px}
.profileDetails ul{float:left; width:360px; margin-right:1px}
.profileDetails ul li .caption85{width:130px}
.profileDetails ul li .data230{width:180px}
#dashboardCont .fitstUl{background:none}
#dashboardCont .fitstUl li.top{background:none}
#dashboardCont .fitstUl li.bot{background:none}
#dashboardCont .fitstUl li{height:142px; width:138px}
#dashboardCont .fitstUl li a{width:138px; }

#dashboardInPgCont #lftCont{float:left;/* width:190px*/ width:460px; margin-top:0}
#dashboardInPgCont #lftCont .dashBoardLftNav{margin-top:10px}
#lftCont .dashBoardLftNav li{ border-right:solid 1px #d9d9d9; float:left ; width:212px; margin:0 0 10px 10px ;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px}
#lftCont .dashBoardLftNav li:hover, #lftCont .dashBoardLftNav li.active{border-right:solid 1px #f15b28;margin:0 0 10px 10px ;padding-left:0; }
#lftCont .dashBoardLftNav li.active{position:relative; margin-right:0; margin-left:10px}
#lftCont .dashBoardLftNav li:hover{ margin-left:10px; margin-right:0}
#dashboardInPgCont #rgtCont{float:right; width:460px}
#dashboardInPgCont .dashboardSubCont .jobGroupLabel{padding:0 0 10px 0}
#dashboardInPgCont .dashboardSubCont .jobGroupSelect{padding:10px 0 10px 0}
#dashboardInPgCont .dashboardSubCont .jobGroupLabel label{padding-right:0; display:block; margin-bottom:5px}
#dashboardInPgCont .dashboardSubCont .jobGroupSelect select{ margin:0 20px 10px 0; width:230px}
.mapCont img{width:405px}

#dashboardInPgCont .greenAnchor a{width:103px; padding:1px}
#dashboardInPgCont .jobGroupSelect input[type=text], #dashboardInPgCont .jobGroupSelect textarea{width:215px}

/*--advanced search--*/
.locationList a{width:190px}
.sortByBar{height:auto; margin-top:10px}
.sortByBar .sortCont span{display:inline-block}
.sortByBar .sortCont .wdt120{margin-left:105px}
.jobDescript .labelAns{float:left; width:250px}

.byLocation .labelAns{float:left; width:300px; font-size:11px}
.byLocation .label{float:left; width:100px;}

.jobByLocationCont{float:left; width:270px; margin:10px 0 0 40px}

#lftCont637 {width: 418px}
#rgtCont300{width:418px}

.mapContSrch{width:375px} 
.mapContSrch img{width:375px}

.imgAdvt{width:416px}
.imgAdvt img{width:400px}


#lftColumnBig{width:460px; float:none}
#rightColumnSmall{float:none; width:460px; margin-top:10px}
.jdPicCont{float:left; width:180px}
.jdPicCont img{border:3px solid #333; width:174px}
.jdIdCont{float:left; width:190px}
.jdDetailBox .label{float:none; width:400px; font-weight:bold; margin-right:0; text-align:left}
.jdDetailBox .jdDetail{float:none; width:400px}

.profilePreviwHd .pic{width:160px}
.profilePreviwHd .profileDet{width:290px; margin-left:10px}

#lftContAdjust{width:460px}
#rgtContAdjust{width:460px; margin-top:10px}
.profilePreLftCol{ border-right:1px solid #f15b28; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-top:10px}
.jobHistoryLabel{float:left; width:125px; margin-top:5px}
.jobHistoryDet{float:left; width:122px; margin-top:5px}
.profilePreviwHd .profileDet{float:left; width:290px; margin-top:15px}
.profilePreviewCols{padding:15px 0 15px}
.greenAnchor a{display:inline-block; font:normal 11px Arial, Helvetica, sans-serif; color:#0d9644; padding:0 10px 10px}
.skillTable td, .jobRatings td{padding:5px 2px;}
.skillTable, .jobRatings{width:430px}
.profilePreviewCols .portfolio img{width:100%}

.workLoccalyPg .labelDet610{width:130px}
.workLoccalyPg .lft450{width:440px}
.workLoccalyPg .picCont{float:left; width:246px; margin:0 auto; display:block}
.bidDetail .ammount{width:70px; padding-left:15px; float:left}
.bidDetail .transport{width:90px; float:left}
.bidDetail .expiryDate{width:100px; float:left}
.bidDetail .accept{float:left; width:85px}
.bidDetail .accept .btn{display:block}
.bidDetail .detCont .writeMessageBox textarea{width:218px}

.workLoccalyPg .label30{width:110px}
.workLoccalyPg .labelDet245{width:90px}

#dashboardInPgCont .jobGroupSelect select{width:200px}
#dashboardInPgCont .jobGroupSelect input[type=text], #dashboardInPgCont .jobGroupSelect textarea{width:180px}

/*--codaslider--*/
.curvLinkSlide .stripNav {width:460px !important; margin-left:0 !important}
.curvLinkSlide .stripViewer .panelContainer .panel {width: 460px !important}
.curvLinkSlide .stripViewer {position: relative; overflow: hidden; margin: auto; width: auto; height: auto; min-height:250px; clear: both; border:1px solid #f15b28; background:#f0f0f0; box-shadow:none; -moz-box-shadow:none; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px}
.curvLinkSlide .stripNav a {padding:0 25px 0 7px !important}

.fullwidth .stripViewer .panelContainer .panel {width: 440px !important}

#lftCont645{width:420px}
#lftCont645 .mapContSrch{width:420px}
#lftCont645 .mapContSrch img{width:375px}


.alphabates{width:400px; margin:0 auto; padding:2px 1px;}
.alphabates a{display:inline-block; padding:4px 1px 4px 2px; color:#acacac; font:bold 13px Arial, Helvetica, sans-serif}

.jobByLocationCount{width:auto; margin:10px 0 0 0}
#scrollbar1{width:410px !important}
#scrollbar1 .viewport { width: 395px !important; height: 505px; overflow: hidden; position: relative; }
.captionsignUp{width:150px}

.profileGroupdet .profilecol1{width:50%; padding-bottom:5px}
.profileGroupdet .profilecol2{width:40%; padding-bottom:5px}
.profileGroupdet .profilecol3{width:50%;}
.profileGroupdet .profilecol4{width:40%;}

.wid325{width:400px !important}
.wid460{width:432px}
.seekerSkillWrap{width:220px}

/*--innerpage left nav--*/
.innerpage .dashBoardLftNav1 ul li:hover .hoverbox{display:none}
.innerpage .dashBoardLftNav1 ul{margin-right:-10px}
.innerpage .dashBoardLftNav1 li{float:left; margin:0 10px 10px 0; padding:0; width:145px; }
.innerpage .dashBoardLftNav1 li a.frstlel{ border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.innerpage .dashBoardLftNav1 li:hover  a.frstlel{width:75px;  border-right:1px solid #F15B28;}
.innerpage{float:left; width:460px;padding-bottom:20px; padding-top:0}

.srcclass .imgContFl{margin:0 28px}
.srcclass1 .imgContFl{margin:0 23px}

.tabContScale{overflow-x:scroll}
.jsAdvnJob{width:340px; margin-bottom:10px}
.jobQuoteTab{width:386px}
.payPg .leftcontnr{float:left; width:380px; margin-bottom:10px}
.payPg .rightcontnr{float:left; width:360px}
textarea.tellUsMore{width:306px}


.jobPicSideCont{width:420px}
.feedbackTab0, .feedbackTab2{float:left; width:420px; margin-right:0}
.feedbackTab1, .feedbackTab3{width:420px; margin-top:10px}
.jobPicSideCont .table1{width:420px; margin-bottom:10px}
.jobPicSideCont .table2{width:420px}
.feedbackTabsCont td{padding:2px}

.topTabs{border-bottom:1px solid #f26227}
.topTabsInact{border-bottom: 1px solid #D9D9D9}
.tabsFeedPage .tabsButton a{border-bottom:1px solid #D9D9D9} 
.tabsFeedPage .tabsButton a.active{border-bottom: 1px solid #249f43}

.sortByBar .sortCont .chapters1{margin-left:115px}
.sortByBar .sortCont .postCode{margin-left:115px}
.sortByBar .sortCont .sortBy{margin-left:115px}

.cookieRel .fixed{width:420px}
.cookieRel .cookieBox{left:115px; bottom:-354px; }

.jobQuoteTabCont{float:left; width:420px}
.jobImgGalCont{float:right;width:430px; margin-left:0}
.jpPgTopTab{width:420px; margin:0 0 20px !important}
.jdDetailBox .jdDetailBig{float:left; width:410px}
.jobListHalfTab{width:400px}

.descriptDetTab{width:415px}
.mwbl{margin-bottom:10px}

.mlm20-3{margin-left:-20px !important}
.puplProfLft{width:460px; float:left}
.puplProfRgt{width:460px; float:right}
.publicProfileHd .pic{width:150px}
.publicProfileHd .profileDet{width:270px}

.jobByLocationCount .boxIn{width:410px; margin-right:0; float:left}
.halfWdtFr{width:415px}
.halfWdtFrSd{display:none}

.wdt415{width:250px}

/*-tooltip--*/
.tip-yellowsimple {max-width:200px}